
body, td {font-family:Tahoma; font-size:12px;  color:#000000;  }

a {color:#2b7617;}
a.gr1 {color:#2b7617; font-size:20px;}
a.gr2 {color:#2b7617; font-size:16px;}
a.gr3 {color:#2b7617; font-size:12px;}

.sm{font-size:11px;}
.smred{font-size:11px; color:#E6890E;}

.g {color:#2b7617;}
.B {font-weight:bold}
.Bsm {font-weight:bold; font-size:11px;margin-bottom:3px}
.Bigsm {font-weight:bold; font-size:16px;color:#000000}
.basket {font-size:11px; color:#525252;  }
.menu {
	color:#ffffff;
	text-decoration : none;}
	
.menu1 {
	color:#e4cb4c;
	text-decoration : underline;font-size:11px; }

.menu2 {
	color:#e4cb4c;
	text-decoration : none;font-size:11px; }
		
.searchtext { font-size:11px; background-color:#f7e7d6; border: solid 1px #cccccc; font-family:Tahoma; }
.searchtext1 { font-size:11px; background-color:#f5edcf; border: solid 1px #cccccc; font-family:Tahoma; }
.searchtext2 { font-size:11px; background-color:#ffffff; border: solid 1px #cccccc;font-family:Tahoma; }

.searchtext3 { font-size:14px; background-color:#ffffff; border: solid 1px #cccccc;font-family:Tahoma; }
.searchtext4 { font-size:16px; background-color:#ffffff; border: solid 1px #cccccc;font-family:Tahoma; }
.searchtext5 { font-size:18px; background-color:#ffffff; border: solid 1px #cccccc;font-family:Tahoma; }
.searchtext6 { font-size:20px; background-color:#ffffff; border: solid 1px #cccccc;font-family:Tahoma; }

.head {color:#ffffff;font-size:16px; font-weight:bold}
.head0 {color:#000000;font-size:24px;}
.head0h1 {color:#000000;font-size:24px;margin:3px}
.headh1 {color:#000000;font-size:14px;margin:3px}
.head1 {color:#000000;font-size:16px; font-weight:bold}	
.head2 {color:#000000;font-size:14px; font-weight:bold}	
.head3 {font-size:14px; font-weight:bold}	
.head4 {font-weight:bold; color:#ffffff;font-size:11px;}	
.head1gr {font-weight:bold; color:#A9A9A9;font-size:16px;}
.pricedisc2 {color:#828282;font-size:14px; font-weight:bold;text-decoration:line-through;}
.orditezmval{font-size:16px;}
.ordnormtxt{font-size:14px;}
.ordnorm16txt{font-size:16px;}
.headord {font-size:18px; color:#000000;font-weight:bold}
.semiopacitylayer {
 padding: 5px; /* Ïîëÿ âîêðóã òåêñòà */
 /* background: #D3D3D3; */ /* Öâåò ôîíà */
 margin: 0 auto; /* Âûðàâíèâàåì ñëîé ïî öåíòðó */
 width: 100%; /* Øèðèíà ñëîÿ */
 opacity: 0.3; /* Çíà÷åíèå ïðîçðà÷íîñòè */
 filter: alpha(Opacity=30); /* Ïðîçðà÷íîñòü â IE */
}
.sale {color:#ffffff;font-size:14px; font-weight:bold;padding-left:12px}

.fback { background-repeat: repeat-x; }

.hitbrdradius {
	background-color:#ddf3c5;
	background:#ddf3c5;
	border: 2px solid white;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.hitbrdradius2nd {
	/* background-color:#ddf3c5;*/
	/*background:#ddf3c5;*/
	border: 2px solid green;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.block_picture {
    border: 0px solid gray;
    width: 90px;
    height: 140px;
    /* background: #383838; */
    background: transparent;
    line-height: 140px;
    text-align: center;
    overflow: hidden;		
}
.block_picture img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    object-fit:     contain;
    width: 100%;
    height: 100%;
}

.block_picture_new {
    border: 0px solid gray;
    width: 130px;
    height: 180px;
    /* background: #383838; */
    background: transparent;
    line-height: 180px;
    text-align: center;
    overflow: hidden;
    object-fit: contain;
}
.block_picture_new img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    object-fit:     contain;
    object-position: center top;	
    width: 100%;
    height: 100%;
}

.block_picture_middle {
    border: 0px solid gray;
    width: 170px;
    height: 250px;
    /* background: #383838; */
    background: transparent;
    line-height: 250px;
    text-align: center;
    overflow: hidden;
}
.block_picture_middle img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    object-fit:     contain;
    object-position: center top;
    width: 100%;
    height: 100%;
}

.block_picture_sml {
    border: 0px solid gray;
    width: 60px;
    height: 90px;
    /* background: #383838; */
    background: transparent;
    line-height: 140px;
    text-align: center;
    overflow: hidden;		
}
.block_picture_sml img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    object-fit:     contain;
    object-position: center top;
    width: 100%;
    height: 100%;
}

.block_picture_mdl {
    border: 0px solid gray;
    width: 90px;
    height: 90px;
    /* background: #383838; */
    background: transparent;
    line-height: 140px;
    text-align: center;
    overflow: hidden;		
}
.block_picture_mdl img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    object-fit:     contain;
    object-position: center top;
    width: 100%;
    height: 100%;
}

.block_picture_huge {
    border: 0px solid gray;
    width: 450px;
    height: 500px;
    /* background: #383838; */
    background: transparent;
    line-height: 510px;
    text-align: center;
    overflow: hidden;
}
.block_picture_huge img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    object-fit:     contain;
    object-position: center top;
    width: 100%;
    height: 100%;
}

.block_picture_tiny {
    border: 0px solid gray;
    width: 34px;
    height: 34px;
    /* background: #383838; */
    background: transparent;
    line-height: 36px;
    text-align: center;
    overflow: hidden;
}
.block_picture_tiny img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    object-fit:     contain;
    object-position: center top;
    width: 100%;
    height: 100%;
}


.block_icon {
    border: 0px solid gray;
    width: 32px;
    height: 32px;
    /* background: #383838; */
    background: transparent;
    line-height: 40px;
    text-align: center;
    overflow: hidden;		
}
.block_icon img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    object-fit:     contain;
    width: 100%;
    height: 100%;
}

.block_action_center {
    margin: 0 auto; /* ‚ëà ¢­¨¢ ­¨¥ ¡«®ª  ¯® æ¥­âàã */
    width: 450px; /* ?¨à¨­  ¡«®ª  */
    line-height: 1px; /* Œ¥¦áâà®ç­®¥ à ááâ®ï­¨¥ */
}
.block_action_banner_bg {
    z-index: 1;
    border: 4px solid transparent;
    width: 450px;
    height: 150px;
    /* background: #383838; */
    background: transparent;
    line-height: 80px;
    text-align: center;
    overflow: hidden;
    position:absolute;
}
.block_action_banner_bg img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: top;
}

.block_action_bannerX1 {
    z-index: 10;
    border: 4px solid transparent;
    width: 450px;
    height: 75px;
    /* background: #383838; */
    background: transparent;
    line-height: 80px;
    text-align: center;
    overflow: hidden;
    position:absolute;
}

.block_action_banner {
    border: 4px solid transparent;
    width: 450px;
    height: 75px;
    /* background: #383838; */
    background: transparent;
    line-height: 80px;
    text-align: center;
    overflow: hidden;		
}

.block_action_banner img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: top;
}

.block_action_bannerV2 {
    border: 4px solid transparent;
    width: 333px;
    height: 133px;
    /* background: #383838; */
    background: transparent;
    line-height: 80px;
    text-align: center;
    overflow: hidden;		
}

.block_action_bannerV2 img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: top;
}


.block_action_bannerV2_end {
    border: 4px solid transparent;
    width: 333px;
    height: 133px;
    /* background: #383838; */
    background: transparent;
    line-height: 80px;
    text-align: center;
    overflow: hidden;		
}

.block_action_bannerV2_end img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: top;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
  -moz-transition: all 1s ease; 
  -webkit-transition: all 1s ease; 
  transition: all 1s ease;
}
.spec_sect_age {
  /*width: 100%; */
  width: 250px;
  float: left;
  margin: 0 0 7px;
  font-size: 12px;
  line-height: 16px;
  color: #f15e00;
}
.spec_sect_age_end {
  /*width: 100%;*/
  width: 250px;
  float: left;
  margin: 0 0 7px;
  font-size: 12px;
  line-height: 16px;
  font-weight:bold;
  color: #CD3333;
}

.spec_sect_name {
  /*width: 100%;*/
  width: 250px;
  float: left;
  font-size: 18px;
  font-weight:bold;
  line-height: 16px;
  color: #4F4F4F;
}
.spec_sect_descr {
  /*width: 100%; */
  width: 250px;
  float: left;
  font-size: 14px;
  font-weight:bold;
  line-height: 16px;
  color: #4F4F4F;
}

.mod_heawen{display:none;}
/******************  Live search **********************/

.search_area{
 margin: 0px;
 position: relative;
}
 
#search_box{
 padding:2px;
 margin:1px;
 border:1px solid #000;
}
#search_advice_wrapper{
 display:none;
 width: 350px;
 background-color: rgb(225, 225, 225);
 color: rgb(0, 0, 0);
 -moz-opacity: 0.95;
 opacity: 0.95;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(opacity=95);
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=95);
 filter:alpha(opacity=95);
 z-index:500000;
 position: absolute;
 top: 24px; left: 0px;
 font-size: 16px;
}
#search_advice_wrapper .advice_variant{
 cursor: pointer;
 padding: 5px;
 text-align: left;
}

/*
#search_advice_wrapper .advice_variant:hover{
 color:#FEFFBD;
 background-color:#818187;
}
#search_advice_wrapper .active{
 cursor: pointer;
 padding: 5px;
 color:#FEFFBD;
 background-color:#818187;
}
*/
#search_advice_wrapper .advice_variant:hover{
 color:#666666;
 background-color:#000000;
}

#search_advice_wrapper .advice_variant_sel{
 color:#FFFFFF;
 background-color:#000000;
}
#search_advice_wrapper .active{
 cursor: pointer;
 padding: 5px;
 color:#FEFFBD;
 background-color:#000000;
}

/******************  Live search **********************/
/* BAN$.GETBAN **/
.banner_show_top_page1 {
    border: 1px solid transparent;
    width: 900px;
    height: 160px;
    background: transparent;
    line-height: 80px;
    text-align: center;
    overflow: hidden;		
}
.banner_show_top_page1 img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: top;
}

/*******************************************************/

.div-table {
  display: table;         
  width: auto;         
  background-color: #eee;         
  border: 1px solid #666666;         
  border-spacing: 3px; /* cellspacing:poor IE support for  this */
}

.div-table-row {
  display: table-row;
  width: auto;
  clear: both;
}

.div-table-col {
  float: left;   /* fix for  buggy browsers  */
  display: table-column;         
  width: 200px;         
  background-color: #ccc;  
}
/*********  TextArea Editor   *******************/
 .editor {
        display: inline-flex;
        gap: 10px;
        font-family: monospace;
        line-height: 21px;
        background: lightgray;  // #282a3a;
        border-radius: 2px;
        padding: 20px 10px;
        height: 200px;
        overflow-y: auto;
}

.line-numbers {
        width: 20px;
        text-align: right;
        height: 9999px;
}

.line-numbers span {
        counter-increment:  linenumber;
}

.line-numbers span::before {
        content: counter(linenumber);
        display: block;
        color: #506882;
}

.textarea-editor {
        height: 9999px;
        line-height: 21px;
        overflow-y: hidden;
        padding: 0;
        border: 0;
        background: white; // #282a3a;
        color: black; // #FFF;
        min-width: 300px;
        outline: none;
        resize: none;
}
/*********  TextArea Editor   *******************/
/**********  RadioButtons ************************/
.form_radio_group {
	display: inline-block;
	overflow: hidden;
}
.form_radio_group-item {
	display: inline-block;
	float: left;    
}
.form_radio_group input[type=radio] {
	display: none;
}
.form_radio_group label {
	display: inline-block;
	cursor: pointer;
	padding: 0px 15px;
	line-height: 34px;
	border: 1px solid #999;
	border-right: none;
	user-select: none;
}
 
.form_radio_group .form_radio_group-item:first-child label {
	border-radius: 6px 0 0 6px;
}
.form_radio_group .form_radio_group-item:last-child label {
	border-radius: 0 6px 6px 0;
	border-right: 1px solid #999;
}
 
/* Checked */
.form_radio_group input[type=radio]:checked + label {
	background: #ffe0a6;
}
 
/* Hover */
.form_radio_group label:hover {
	color: #666;
}
 
/* Disabled */
.form_radio_group input[type=radio]:disabled + label {
	background: #efefef;
	color: #666;

}
/**********  RadioButtons ************************/


